ALLE ! Themen angeblich nicht kompatibel mit Firefox

  • :( Bin ganz traurig ! Wollte mir Azerty'mail installieren. Aber kurz vor Ende der Installation erhalte ich den Hinweis: .... nicht kompatibel mit Firefox.


    Nun gut, such ich mir eben ein anderes Thema aus... ABER, das ist bei allen Themen so. Kann mir da bitte jemand helfen :?:

  • Hi foschkönigin, willkommen im TB-Forum!


    Versuche es doch mal mit einer Installation des Themes in Thunderbird (siehe dazu "Installation von Add-ons"). In Firefox ist es eh fehl am Platz.


    ... und nicht traurig sein. :wink:


    Gruß, Sünndogskind_2

  • Na, na na, was treibst du da? Beschreibe mal ausführlich wie du vorgehst, was dabei passiert und wie die Fehlermeldungen vollständig lauten. Voreiliges Handeln (z.B. Neuinstallation) ist nicht angebracht.

  • ich gehe bei TB auf


    - Extras / - Add-ons / Themes herunterladen


    und... nichts ist kompatibel
    (Hab schon alle Varianten versucht)

  • weißt du auch, wie ich eine email an die admin. schicken kann? hab doch glatt in meinem benutzernamen das -> r <- vergessen. finde hier keinen hinweis auf "kontakt" - und kann es selbst ja nicht ändern
    danke schon mal vorab

  • Einen Link zu einer Hilfe habe ich dir ja schon gegeben; hier ein weiterer: http://www.erweiterungen.de/hilfe/2/


    Zum Herunterladen (das scheint dein Problem zu sein) von der Seite, auf der du ein Theme gefunden hast, machst du "Rechtsklick auf den Download-Button (der heißt oft "Installieren") >> Ziel speichern unter...". Dadurch landet die Installationsdatei des Themes auf deiner Festplatte und du kannst es über den Add-On-Manager von dort installieren.


    Wegen des Nicks kannst du es mit einer PN an Thunder (das ist der Administrator dieser Seite) versuchen.